/** */

body {background:url(../would-bg-sub.png) repeat-x #FFF; margin: 0; padding: 0; height: 100%;}

#home_node_home {background:url(../would-bg-1.png) repeat-x #017db2 !important; margin: 0 !important; padding: 0;}
#oneToolbarOverlord {width: auto;}

ul.requestList, 
li.requestItem {list-style: none;}

a {color: #017db2;}

input[type="text"],
input[type="password"] {
vertical-align: inherit;
padding: 0;
margin: 0;
}

.onePageBodyWrapper,
.onePageGoScrape {
margin: 0 auto; text-align: left;
max-width: 740px;}


/** Request List */

.tabNavBody {margin: 40px 0 0; padding: 0; overflow: hidden; border-bottom: 1px solid #bbb;}
.tabNavItem a {padding: 7px 15px; border: 1px solid #bbb; border-bottom: 0 none; margin-right: 5px; background: #eee; font-weight: 700; color: #666;}
.tabNavItem a:hover,
.selectedTabNavItem a {background: #117199; color: #fff; border: 1px solid #117199; border-bottom: 0 none;}
.requestList, #friendRequestsList, #myRequestsList {margin: 0; padding: 0;}
.requestItem {padding: 10px; border-top: 1px solid #bbb;}
.requestItem:first-child {border: 0 none;}
.requestList .gifterFbAvatar {float: left; margin-right: 10px;}
.requestList .requestActions {float: right;  margin-left: 10px;}
.requestList .requestInfo {overflow: hidden;}
.unreadResponses {color: #25A5CF; display: block;}

/** Restrain large images */
#scrapeItemValue-img img,
#scrapeModalPopup-img img {height: auto; max-width: 375px;}

/** Modal popup */
#scrapeModalPopup-desc #new-desc-custom {width: 50%; height: 112px;}

/** Lockdown */

#special_invitation,
#invite_only {background: none !important;}
#special_invitation #wouldLikeLogo .wtlLogo,
#invite_only #wouldLikeLogo .wtlLogo {background:url(http://fast1.onesite.com/wouldtheylike.com/by-invitation-only.png) no-repeat; width: 470px; height: 196px;}

#invite_only .onePageBodyWrapper,
#special_invitation .onePageBodyWrapper,
.onePageGoSurvey {
margin: 0 auto; text-align: center; width: 758px;
}
.onePageGoSurvey .casingSubtitle {display: none; text-align: left;}

#invite_only .fConnect,
#special_invitation .fConnect {display: none !important;}

#secretCookieForm {
	margin-top: 20px;
}
#secretCookieForm span {color: #888; font-size: 16px; font-weight: bold;}
.secretCookie {
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #CDD0D5 #DDE0E5;
	border-style: solid;
	border-width: 1px;
	color: #2C3034;
	cursor: text;
	font-size: 12px;
	padding: 5px !important;
}
.secretCookieBtn {
-moz-border-radius:4px;
background:#FFFFFF url(http://fast1.onesite.com/wouldtheylike.com/button_bg.png) repeat-x scroll center bottom;
border:1px solid rgba(0, 0, 0, 0.2);
color:#2C3034;
cursor: pointer;
display:inline-block;
font-family:"Helvetica Neue",helvetica,arial,sans-serif;
font-size:14px;
font-weight:bold;
height:26px;
line-height:34px;
margin:0 2px;
padding:0 10px;
white-space:nowrap;
}
.whyHere {font-size: 18px; font-weight: bold;}

.fConnect {
background:url(http://fast1.onesite.com/wouldtheylike.com/would-sprite-interlace.png) no-repeat;
background-position: -255px -256px;
display: inline-block;
float: right;
height: 22px;
width: 67px;
margin-top: 10px;
text-indent: -5000em;
}
#wouldLikeLogo {margin: 0 auto; position: relative; width: 740px;}
#wouldLikeLogo .wtlLogo {
background:url(http://fast1.onesite.com/wouldtheylike.com/would-logo-sub.png) 50% 0 no-repeat;
display: block;
height: 83px;
width: 376px;
margin: 0 auto;
}
#home_node_home #wouldLikeLogo .wtlLogo {
background:url(http://fast1.onesite.com/wouldtheylike.com/would-sprite-interlace.png) no-repeat;
display: block;
height: 106px;
width: 440px;
margin: 39px auto 0;
padding-right: 57px;
}
#wouldLikeLogo .wtlLogo span {
display: none;
}
#home_node_home .betaTag {display: block !important; background:url(http://fast1.onesite.com/wouldtheylike.com/beta.png) no-repeat; float: left; height: 55px; width: 55px; position: absolute; top:20px; right: 11%;}

.betaTag {display: block !important; background:url(http://fast1.onesite.com/wouldtheylike.com/beta.png) no-repeat; float: left; height: 55px; width: 55px; position: absolute; top: 34px; right: 16%;}

#productLinkWrapper {
margin-bottom: 5px;
overflow: hidden;
}
#app_landing #productLinkWrapper {
	margin: 0 auto 10px; width: 590px;
}
#productLinkWrapper .productLink {
background:url(http://fast1.onesite.com/wouldtheylike.com/would-sprite-interlace.png) no-repeat;
background-position: -357px -255px;
display: block;
float: left;
margin: 0 5px 0 0;
height: 17px;
width: 147px;
text-indent: -5000em;
}
#productLinkWrapper a {color: #25a5cf; font-size: 11px; line-height: 17px;}
#adviceWrapper {
margin: 40px auto 0;
overflow: hidden;
width: 590px;
}
#adviceForm {margin: 0; padding: 0;}
#app_landing #adviceForm {width: 590px; margin: 0 auto;}
#adviceForm div {
float: left;
}
.askAdviceInput-wrapper {
background:url(http://fast1.onesite.com/wouldtheylike.com/would-sprite-interlace.png) no-repeat;
background-position: 0 -110px;
border: 0; 
height: 38px; 
width: 445px;
padding: 2px 5px;
margin-right: 5px;
}
#askAdviceInput {
background: none;
border: 0;
font-size: 16px;
height: 38px; 
line-height: 38px; 
width: 438px;
padding-left: 5px;
}
.askAdvice-button {
background:url(http://fast1.onesite.com/wouldtheylike.com/would-sprite-interlace.png) no-repeat;
background-position: 0 -257px;
border: 0;
height: 41px;
width: 126px;
top:-1px;
position: relative;
}
.askAdviceButton {
background: none;
border: 0;
cursor: pointer;
height: 41px;
width: 126px;
}

/** Present Icon */
#advicePresent {
background:url(http://fast1.onesite.com/wouldtheylike.com/would-sprite-interlace.png) no-repeat;
background-position: -490px -11px;
display: block;
height: 110px;
width: 110px;
margin: 0 auto;
}

/** */
#adviceWhat p {color: #FFF; font-size: 17px; margin: 0 auto; width: 809px;}

/** */
#adviceSetup {margin-top: 23px;}
#adviceSetup ul {margin: 0 auto; padding: 0; width: 858px; text-align: center;}
#adviceSetup li {color: #FFF; display: inline; font: bold 17px/25px Arial, Helvetica; list-style: none; margin-right: 10px;}
#adviceSetup li.welcome {color: #f0f5bd;}
#adviceSetup li:last-child {margin-right: 0;}
#adviceSetup li .numWrapper {
background:url(http://fast1.onesite.com/wouldtheylike.com/would-sprite-interlace.png) no-repeat;
background-position: -327px -256px;
height: 25px;
width: 25px;
display: inline-block;
}

/** Advice Detail Page */

.adviceHeader {font-size: 24px; font-weight: bold; text-align: center; margin: 20px 0 10px; padding-bottom: 15px; border-bottom: 1px solid #ddd;}
.arArticlePublished,
.arArticleTitle,
#scrapeItemImage .scrapeItemLabel {display: none;}
#scrapeItemImage {border: 1px solid #efefef; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-right: 10px; margin-bottom: 10px; padding: 2px; text-align: center;}
#scrapeItemProduct,
#scrapeItemPrice,
#scrapeItemWebsite {color: #666666; font-size: 12px; font-weight: normal; padding: 3px 0;}
#scrapeItemProduct .scrapeItemValue {color: #333; font-size: 16px; font-weight: bold;}
#scrapeItemPrice .scrapeItemValue {color: #990000; font-size: 14px;}
#scrapeItemWebsite .scrapeItemValue {}
#scrapeItemWebsite {border-bottom: 1px solid #dcdcdc; margin-bottom: 10px; padding-bottom: 10px;}
#scrapeItemDescription {line-height: 19px;}
#scrapeItemCustomText {clear: both;}

#surveyEmail,
.questionRow {float:left;}
.questionNum {display: none;}
#surveyForm {border-top: 1px solid #888;}
#cms_view_single .mod_survey,
.giftDisplay .mod_survey {
background: #fbfbfb;
border: 1px solid #d4d4d4;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-top: 10px;
}

#scrapeItemImage {float: left;}
#scrapeItemDescription .scrapeItemLabel {font-weight: bold;}

/** Survey Page */
.surveyOption {margin-left: 0;}
/*.surveyOption {background:url(http://fast1.onesite.com/wouldtheylike.com/btnYes.png) no-repeat !important; width: 122px; height: 40px;}*/
.surveyOption {font-size: 19px; font-weight: bold;}
#questionRow textarea {margin-left: 0;}
.surveyFormHeader {width: auto;}

/** Footer */
#oneFooterMenu {display: none !important;}
#home_node_home #custom-network-footer {background: #111111; color: #FFFFFF; display:block; margin-top: 20px; bottom: 0; height: 50px; width: 100%;}
#custom-network-footer {display: none;}
#custom-network-footer p {color: #666; font-size: 11px; padding-top:10px; text-align: center;}

/** CMS Page */
#scrape_producturl .onePageBodyWrapper,
#cmspage_select_advisors .onePageBodyWrapper,
#cmspage_select_recipient .onePageBodyWrapper {
background: #fbfbfb;
border: 1px solid #d4d4d4;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-top: 20px;
padding: 10px;
max-width: 740px;
}
#scrape_producturl .onePageBodyWrapper h2,
#cmspage_select_recipient .onePageBodyWrapper h2, 
#cmspage_select_advisors .onePageBodyWrapper h2 {
border-bottom: 1px solid #e6e6e6;
color: #017db2;
font-size: 20px;
margin: 5px 0;
padding-bottom: 5px;
}
#scrape_producturl .onePageBodyWrapper h4,
#cmspage_select_recipient .onePageBodyWrapper h4,
#cmspage_select_advisors .onePageBodyWrapper h4 {
font-size: 16px;
font-weight: bold;
margin: 10px 0;
}
#scrapeContainer {
overflow: hidden; 
}
/** Results */
.responseWrapper {
	background: #FBFBFB;
	border: 1px solid #d4d4d4;
	margin-top: 10px;
	overflow: hidden;
	padding: 10px;
}
.responsePercentages {
    float: left;
    padding: 5px;}
.yesResponsePercent,
.noResponsePercent {font-size: 23px; font-weight: bold; letter-spacing: -2px; text-transform: uppercase;}
.yesResponsePercent {color: green;}
.noResponsePercent {color: red;}
.responses {/*margin-top: 10px; padding-top: 10px; border-top: 1px solid #DCDCDC;*/}
.buyLink {float: right; margin-top: 10px;}
.buyLink .oneButtonGlobal {font-size: 19px; height: 40px; line-height: 40px; padding: 0 20px;}

.responses .altRow1,
.responses .altRow3 {background:#FBFBFB; border-top: 1px solid #DCDCDC; border-bottom: 1px solid #DCDCDC; margin-bottom: 10px; padding: 10px;}
.responses .altRow2,
.responses .altRow4 {padding: 10px; }
.responses .responseAvatar {float: left; margin: 0 10px 0 1px; width: 50px;}
.responseAnswer,
.responseComment {font-size: 14px;}
.responseAnswer {float: left; font-weight: bold; margin-right: 5px;}
.responseName {color: #666; font-size: 11px;}
.responseHeader {color: #666; font-size: 13px; font-weight: 500; padding: 0 10px; margin: 10px 0;}
.num_of_ratings {display: none;}
.arArticleRating {margin-bottom: 5px;}

/** Complete */
.adviceCompletePage {text-align: center;}
.adviceCompletePage p {font-size: 18px; font-weight: bold;}

/** Updates Width for Facebook */
#cmspage_select_advisors #oneSubPageContainer {
height: 900px !important;
}
#app_landing .onePageBodyWrapper {margin: 25px auto 0;}

#oneSiteContainer,
.templateTable,
.col {width: 100% !important;}
.clickStartBtn {background:url(http://fast1.onesite.com/wouldtheylike.com/clickHereBtn.png) no-repeat; display: block; margin: 0 auto; height: 40px; width: 309px;}
.clickStartBtn span {display: none;}

.modBlueWrapper {margin-top: 70px;}
.modBlue {background: #064965; border: 1px solid #04374c; color: #FFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 10px;}
.modBlue h3.title .title_span {color: #FFF; font-size: 20px; letter-spacing: -1px;}
.modBlue h3.title .title_span span {color: #f9ffce;}
.modBlue p {font-size: 14px;}
.aboutWhatTheyLike {font-size: 16px; line-height: 21px;}
#markletInstruction {font-size: 14px; text-align: left;}
#markletInstruction .bookmarklet {background:url(http://fast1.onesite.com/wouldtheylike.com/btnWouldLike.png) no-repeat; display: block; width: 122px; height: 27px; text-indent: -5000em;}
.modBlueWrapper .mod_articles .arArticle {border-top: 1px solid #1680AC; border-bottom: 1px solid #0B435A; padding: 10px 0;}
.modBlueWrapper .mod_articles .arArticle:first-child {border-top: 0 !important;}
.modBlueWrapper .mod_articles .arArticle:last-child {border-bottom: 0 !important;}
.modBlueWrapper .mod_articles .arArticleLink {font-size: 16px; font-weight: bold; color: #6acaf2;}
.modBlueWrapper .mod_articles .arArticleSummary {font-size: 12px; line-height: 15px; margin-top: 10px;}
.modBlueWrapper .mod_articles .arArticleSummaryContinue {color: #6acaf2; font-weight: bold; white-space: pre;}
.modBlueWrapper .mod_articles .arArticleStats {font-size: 11px;}

#home_node_home #oneSiteContainer,
#home_node_home .templateTable,
#home_node_home .col {width: 960px !important;}

.offerAdviceButton {background: #3a628e; color: #FFF; -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);}
.offerAdviceButton:hover {color: #FFF !important;}
.oneButtonGlobal {-moz-border-radius: 2px}
.btnHome {background:url(http://fast1.onesite.com/wouldtheylike.com/btnHome.png) no-repeat  !important; height: 24px !important; width: 90px  !important; display: block;
position:relative;
top: 49px;
left: 75px;
}
.btnHome span {display: none;}
#home_node_home .btnHome {display: none;}
.backRequests {display: block; margin-top: 20px; margin-bottom: 20px; text-transform: capitalize;}


#cms_view_single .mod_survey {display: none;}

/** Comments */
.siteUtilContainer {font-family: Arial, Helvetica, sans-serif !important;}


/** Temp */
#cmspage_select_advisors #one_controller_container {height: 1200px;}
#whatsThisHidden {width: 400px;}
#whatsThisHidden p {font-size: 14px;}